Commit 8f113157 authored by Ayush Tiwari's avatar Ayush Tiwari Committed by Rafael Monnerat

Add eggs required for DiffTool

Requirement for erp5!695

/reviewed-on !343
parent c289763e
......@@ -551,6 +551,12 @@ eggs = ${neoppod:eggs}
# Used by ERP5 Jupyter backend
ipykernel
# Used by DiffTool
xmltodict
deepdiff
unidiff
jsonpickle
# parameterizing the version of the generated python interpreter name by the
# python section version causes dependency between this egg section and the
# installation of python, which we don't want on an instance
......@@ -768,3 +774,11 @@ sympy = 1.1.1
# Required by:
# openpyxl==2.4.8
jdcal = 1.3
xmltodict = 0.11.0
deepdiff = 3.3.0
unidiff = 0.5.5
# Required by:
# deepdiff = 3.3.0
jsonpickle = 0.9.6
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment